<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODNINTRASTAT>13</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>1</SIMBOL>
  <DENUMIRE>Tranzactii care implica transferul real sau intentionat de proprietate de la rezidenti la nerezidenti în schimbul unei compensatii financiare sau de alta natura (cu exceptia tranzactiilor enumerate la punctele 2, 7 si 8)</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>14</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.1</SIMBOL>
  <DENUMIRE>Achizitie / vânzare definitiva</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>15</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.2</SIMBOL>
  <DENUMIRE>Furnizarea pentru vanzare la vedere sau cu testare pentru consignatie sau prin intermediul unui agent comisionar</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>16</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.3</SIMBOL>
  <DENUMIRE>Comert în barter - compensatie în natura</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>17</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.4</SIMBOL>
  <DENUMIRE>Leasing financiar - închiriere-achizitie(1)</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>18</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.9</SIMBOL>
  <DENUMIRE>Altele</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>19</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>2</SIMBOL>
  <DENUMIRE>Returnari si înlocuiri de bunuri în mod gratuit dupa înregistrarea tranzactiei initiale</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>20</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>2.1</SIMBOL>
  <DENUMIRE>Returnari de bunuri </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>21</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>2.2</SIMBOL>
  <DENUMIRE>Înlocuiri de bunuri returnate</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>22</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>2.3</SIMBOL>
  <DENUMIRE>Înlocuiri - de exemplu, sub garantie - ale bunurilor care nu au fost returnate</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>23</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>2.9</SIMBOL>
  <DENUMIRE>Altele</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>24</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3</SIMBOL>
  <DENUMIRE>Tranzactii care implica transferul de proprietate fara compensatii financiare sau de alta natura (de exemplu, ajutoare)</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>25</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>4</SIMBOL>
  <DENUMIRE>Operatiuni în scopul prelucrarii în lohn2, (fara transferul dreptului proprietatii catre prelucrator) </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>26</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>4.1</SIMBOL>
  <DENUMIRE>Bunuri destinate reintroducerii în statul membru de unde au fost expediate initial</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>27</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>4.2</SIMBOL>
  <DENUMIRE>Bunuri care nu sunt destinate reintroducerii în statul membru de unde au fost expediate initial </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>28</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>4.3</SIMBOL>
  <DENUMIRE>Bunuri destinate prelucrarii, considerate din punct de vedere fiscal drept achizitii/ livrari intracomunitare asimilate </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>29</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>5</SIMBOL>
  <DENUMIRE>Operatiuni ca urmare a prelucrarii în lohn, (fara transferul proprietatii catre prelucrator).</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>30</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>5.1</SIMBOL>
  <DENUMIRE>Bunuri reintroduse în statul membru de unde au fost expediate initial</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>31</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>5.2</SIMBOL>
  <DENUMIRE>Bunuri care nu sunt reintroduse în statul membru de unde au fost expediate initial</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>32</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>5.3</SIMBOL>
  <DENUMIRE>Bunuri obtinute în urma prelucrarii produselor anterior declarate cu codul de natura tranzactiei 4.3 </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>33</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>6</SIMBOL>
  <DENUMIRE>Tranzactii particulare înregistrate pentru scopuri nationale </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>34</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>7</SIMBOL>
  <DENUMIRE>Operatiuni în cadrul unor proiecte comune de aparare sau alte programe comune interguvernamentale de productie </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>35</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>8</SIMBOL>
  <DENUMIRE>Tranzactii care implica furnizarea de materiale de constructie si echipament tehnic în cadrul unui contract general de constructii</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>36</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>9</SIMBOL>
  <DENUMIRE>Alte tranzactii care nu pot fi clasificate la alte coduri </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>37</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>9.1</SIMBOL>
  <DENUMIRE>Închirieri, împrumuturi, leasing operational cu durata de peste 24 de luni</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>38</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>9.2</SIMBOL>
  <DENUMIRE>Comert indirect(3)</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>24264</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>39</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>9.9</SIMBOL>
  <DENUMIRE>Altele </DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>1</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>EXW</SIMBOL>
  <DENUMIRE>Ex Works...</DENUMIRE>
  <OBS>Franco fabrica</OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>2</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>FCA</SIMBOL>
  <DENUMIRE>Free Carrier...</DENUMIRE>
  <OBS>Franco transportator </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>3</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>CPT</SIMBOL>
  <DENUMIRE>Carriage Paid To...</DENUMIRE>
  <OBS>Transport platit pâna la </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>4</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>CIP</SIMBOL>
  <DENUMIRE>Carriage and Insurance Paid to...</DENUMIRE>
  <OBS>Transport si asigurare platite pâna la </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>5</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>DPU</SIMBOL>
  <DENUMIRE>Delivered At Place Unloaded ...</DENUMIRE>
  <OBS>Livrare la locul de descarcare</OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>6</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>DAP</SIMBOL>
  <DENUMIRE>Delivered At Place ...</DENUMIRE>
  <OBS>Livrat la locul convenit </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>7</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>DDP</SIMBOL>
  <DENUMIRE>Delivered Duty Paid...</DENUMIRE>
  <OBS>Livrat cu taxele vamale platite </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>8</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>FAS</SIMBOL>
  <DENUMIRE>Free Alongside Ship ...</DENUMIRE>
  <OBS>Franco de-a lungul vasului </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>9</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>FOB</SIMBOL>
  <DENUMIRE>Free On Board...</DENUMIRE>
  <OBS>Franco la bord </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>10</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>CFR</SIMBOL>
  <DENUMIRE>Cost and Freight...</DENUMIRE>
  <OBS>Cost si navlu </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>11</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>CIF</SIMBOL>
  <DENUMIRE>Cost, Insurance and Freight...</DENUMIRE>
  <OBS>Cost, asigurare si navlu </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>12</CODNINTRASTAT>
  <TIP>2</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>XXX</SIMBOL>
  <DENUMIRE>Alti termeni de livrare</DENUMIRE>
  <OBS>Alti termeni de livrare decât cei mai sus mentionati/necunoscuti </OBS>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>40</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.Maritim</SIMBOL>
  <DENUMIRE>Transport maritim</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>41</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>2.Feroviar</SIMBOL>
  <DENUMIRE>Transport feroviar</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>42</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3.Rutier</SIMBOL>
  <DENUMIRE>Transport rutier</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>43</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>4.Aerian</SIMBOL>
  <DENUMIRE>Transport aerian</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>44</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>5.Posta</SIMBOL>
  <DENUMIRE>Expediere prin posta*</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>45</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>7.Instalatii fixe</SIMBOL>
  <DENUMIRE>Transport prin instalatii de transport fixe**</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>46</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>8.Naval interior</SIMBOL>
  <DENUMIRE>Transport naval pe cai navigabile interioare</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>47</CODNINTRASTAT>
  <TIP>3</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>9.Autopropulsie</SIMBOL>
  <DENUMIRE>Transport prin propulsie proprie (autopropulsie)***</DENUMIRE>
  <ALSTART>0</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>48</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>1</SIMBOL>
  <DENUMIRE>Tranzactii care implica schimb de proprietate efectiv, cu compensatii financiare</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>49</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.1</SIMBOL>
  <DENUMIRE>Achizitie / vânzare definitiva, exceptând comertul direct cu/realizat de catre consumatorii privati</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>50</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>1.2</SIMBOL>
  <DENUMIRE>Comert direct cu/realizat de catre consumatorii privati (inclusiv vânzarea la distanta)</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>51</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>3</SIMBOL>
  <DENUMIRE>Tranzactii care implica intentia unui schimb de proprietate sau schimb de proprietate efectiv, fara compensatii financiare</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>52</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3.1</SIMBOL>
  <DENUMIRE>Miscari catre/de la un antrepozit (excluzând stocurile la dispozitia clientului si stocurile în regim de consignatie)</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>53</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3.2</SIMBOL>
  <DENUMIRE>Furnizarea pentru vanzare la vedere sau cu testare (inclusiv stocurile la dispozitia clientului si stocurile în regim de consignatie)</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>54</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3.3</SIMBOL>
  <DENUMIRE>Leasing financiar</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>55</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>3.4</SIMBOL>
  <DENUMIRE>Tranzactii care implica transferul proprietatii fara compensatii financiare</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>56</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>0</ALEGERE>
  <SIMBOL>7</SIMBOL>
  <DENUMIRE>Tranzactii în vederea/ca urmare a vamuirii (fara schimb de proprietate, referitoare la bunuri care fac obiectul cvasi-importului sau cvasi-exportului)</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>57</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>7.1</SIMBOL>
  <DENUMIRE>Punerea bunurilor în libera circulatie într-un stat membru în vederea unui export ulterior catre un alt stat membru</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
 <ROW>
  <CODNINTRASTAT>58</CODNINTRASTAT>
  <TIP>1</TIP>
  <ALEGERE>1</ALEGERE>
  <SIMBOL>7.2</SIMBOL>
  <DENUMIRE>Transportul bunurilor dintr-un stat membru în alt stat membru pentru plasarea bunurilor în regim de export</DENUMIRE>
  <ALSTART>24265</ALSTART>
  <ALSTOP>99999</ALSTOP>
 </ROW>
</ROWSET>
